#side-menu {
    position:absolute;
    top:189px;
    height:488px;
    width:306px;
    left:0px;
    padding-top:37px;
}

#content-area {
    position:absolute;
    top:189px;
    height:488px;
    width:794px;
    left:306px;
}

#content-area-detail {
    position:absolute;
    top:189px;
    height:488px;
    width:794px;
    left:306px;
}

.bg-side-menu-dice {
    background-image:url(../images/background/dice-side-menu.jpg);
    background-repeat:no-repeat;
}
.bg-content-area-dice {
    background-image:url(../images/background/dice-content-area.jpg);
    background-repeat:no-repeat;
}
.bg-content-area-detail-dice {
    background-image:url(../images/background/dice-content-area-detail.jpg);
    background-repeat:no-repeat;
}

.bg-side-menu-earth {
    background-image:url(../images/background/earth-side-menu.jpg);
    background-repeat:no-repeat;
}
.bg-content-area-earth {
    background-image:url(../images/background/earth-content-area.jpg);
    background-repeat:no-repeat;
}
.bg-content-area-detail-earth {
    background-image:url(../images/background/earth-content-area-detail.jpg);
    background-repeat:no-repeat;
}

.bg-side-menu-sand {
    background-image:url(../images/background/sand-side-menu.jpg);
    background-repeat:no-repeat;
}
.bg-content-area-sand {
    background-image:url(../images/background/sand-content-area.jpg);
    background-repeat:no-repeat;
}
.bg-content-area-detail-sand {
    background-image:url(../images/background/sand-content-area-detail.jpg);
    background-repeat:no-repeat;
}

.bg-side-menu-shadow {
    background-image:url(../images/background/shadow-side-menu.jpg);
    background-repeat:no-repeat;
}
.bg-content-area-shadow {
    background-image:url(../images/background/shadow-content-area.jpg);
    background-repeat:no-repeat;
}
.bg-content-area-detail-shadow {
    background-image:url(../images/background/shadow-content-area-detail.jpg);
    background-repeat:no-repeat;
}
.bg-side-menu-shadow2 {
    background-image:url(../images/background/shadow2-side-menu.jpg);
    background-repeat:no-repeat;
}
.bg-content-area-shadow2 {
    background-image:url(../images/background/shadow2-content-area.jpg);
    background-repeat:no-repeat;
}
.bg-content-area-detail-shadow2 {
    background-image:url(../images/background/shadow2-content-area-detail.jpg);
    background-repeat:no-repeat;
}

.bg-side-menu-stone {
    background-image:url(../images/background/stone-side-menu.jpg);
    background-repeat:no-repeat;
}
.bg-content-area-stone {
    background-image:url(../images/background/stone-content-area.jpg);
    background-repeat:no-repeat;
}
.bg-content-area-detail-stone {
    background-image:url(../images/background/stone-content-area-detail.jpg);
    background-repeat:no-repeat;
}

.bg-side-menu-tree {
    background-image:url(../images/background/tree-side-menu.jpg);
    background-repeat:no-repeat;
}
.bg-content-area-tree {
    background-image:url(../images/background/tree-content-area.jpg);
    background-repeat:no-repeat;
}
.bg-content-area-detail-tree {
    background-image:url(../images/background/tree-content-area-detail.jpg);
    background-repeat:no-repeat;
}

.bg-side-menu-writing {
    background-image:url(../images/background/writing-side-menu.jpg);
    background-repeat:no-repeat;
}
.bg-content-area-writing {
    background-image:url(../images/background/writing-content-area.jpg);
    background-repeat:no-repeat;
}
.bg-content-area-detail-writing {
    background-image:url(../images/background/writing-content-area-detail.jpg);
    background-repeat:no-repeat;
}
